wordml.template
Prev | Part 4. Roundtrip Parameter Reference | Next

## wordml.template

wordml.template — Specify the template WordML document

## Synopsis

    <xsl:param name="wordml.template"></xsl:param>

## Description

The `wordml.template` parameter specifies a WordML document to use as a template for the generated document. The template document is used to define the (extensive) headers for the generated document, in particular the paragraph and character styles that are used to format the various elements. Any content in the template document is ignored.

A template document is used in order to allow maintenance of the paragraph and character styles to be done using Word itself, rather than these XSL stylesheets.

Prev | Up | Next
Part 4. Roundtrip Parameter Reference | Home | pages.template